local fn = _gn(0xD0DFE1C486097BBB)
--- GET_ANGLE_BETWEEN_2D_VECTORS
-- @param x1 :
-- @param y1 :
-- @param x2 :
-- @param y2 :
function Global.GetAngleBetween_2dVectors(x1, y1, x2, y2)
	return _in2(fn, x1, y1, x2, y2, _rf)
end
